/*
Theme Name: Blog.uzurii.com
Theme URI: /
Template: hello-elementor
Author: Elementor Team
Author URI: https://uzurii.com/
Description: Blog.uzurii.com
Version: 1.0.1.1685694873
Updated: 2023-06-02 08:34:33

*/

@font-face {
    font-family: "Futura PT";
    src: local("Futura PT Light"), local("Futura-PT-300"), url("/wp-content/themes/blog.uzurii.com/fonts/FuturaPTLight.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Futura PT";
    src: local("Futura PT Book"), local("Futura-PT-400"), url("/wp-content/themes/blog.uzurii.com/fonts/FuturaPTBook.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Futura PT";
    src: local("Futura PT Medium"), local("Futura-PT-500"), url("/wp-content/themes/blog.uzurii.com/fonts/FuturaPTMedium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Futura PT";
    src: local("Futura PT Bold"), local("Futura-PT-700"), url("/wp-content/themes/blog.uzurii.com/fonts/FuturaPTBold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Futura PT";
    src: local("Futura PT Heavy"), local("Futura-PT-900"), url("/wp-content/themes/blog.uzurii.com/fonts/FuturaPTHeavy.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Futura PT Cond";
    src: local("Futura PT Cond Book"), local("Futura-PT-Cond-400"), url("/wp-content/themes/blog.uzurii.com/fonts/FuturaPTCondBook.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Futura PT Cond";
    src: local("Futura PT Cond Medium"), local("Futura-PT-Cond-500"), url("/wp-content/themes/blog.uzurii.com/fonts/FuturaPTCondMedium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Futura PT Cond";
    src: local("Futura PT Cond Bold"), local("Futura-PT-Cond-700"), url("/wp-content/themes/blog.uzurii.com/fonts/FuturaPTCondBold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}

body {
    margin: 0;
    font-family: "Futura PT";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #333;
    text-align: left;
    background-color: #fff;
}

.site-header
{
    margin-top: 34px;
}

.right-menu
{
    padding-bottom: 12px;
}

.logo-desktop
{
    margin-right: 120px;
}

.site-logo
{
    max-width: 200px;
}

.site-branding.show-logo
{
    margin: 0 auto;
}

.site-navigation
{
    position: relative;
}

.site-header:not(.header-stacked) .header-inner .site-navigation {
    max-width: 100%

}
.site-navigation-toggle-holder {
    width: 100%;
    padding-right: 0px;
    max-width: 100%;

}

.site-header .site-navigation {
    justify-content: flex-start;
}

.site-header .menu-item a
{
    color: #333;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;

}

.site-header .menu-item a:hover
{
    /*
    padding-bottom: 2px !important;
    border-bottom: 2px solid #333;

     */
    text-decoration: underline;
    text-underline-offset: 8px;
}



.site-header .menu-item a:first-of-type {
    padding-left: 0px;

}


.site-navigation-dropdown.show li a{
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.site-navigation-toggle-holder .site-navigation-toggle
{
    background-color: transparent;
}


h1, h2, h3, h4 ,h5
{
    font-family: "Futura PT";
    color: #333;
    font-weight: 500;
}

h5 {
    font-size: 1rem;
}

footer
{
    font-size: 0.85rem;
    line-height: 24px;
}

footer p{
    color: #333;
}


footer ul{
        color: #333;
    list-style-type: none; /* Remove bullets */
    padding: 0; /* Remove padding */
    margin: 0; /* Remove margins */
}

footer ul li{

}

a{
    color: #333;
}

a:hover{
    color: #333;
    text-decoration: underline;
}


.comments-area
{
    max-width: 1140px;
    padding-left: 16px;
    padding-right: 16px;
    margin: 0 auto;
}

.page-content a, .page-content a:visited, .page-content a:hover
{
    color: blue ;

} 